/**Symbiotic Issue Tracking CSS*/

html {position: relative; min-height: 100%;}
body {background: url("../images/body-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);color: #838383; font-family:"sans-serif",arial; font-size:12px; margin-bottom: 60px;}
.mrgtop15{margin-top:15px;}
/*Top Nav Bar Custom CSS*/

.navbar-default{background:#000928 url("../images/slide-1.jpg") !important;padding:0px 0px;padding:0px 0px;border:none !important; box-shadow:none !important;}
.navbar-brand{color:#fff !important; font-size: 20px;}
.navbar-default .navbar-nav > li > a {color:#fff !important;}
.navbar-default .navbar-nav > li > a:hover {color:#fff !important;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
background: none !important;color: #555555;}
.navbar{border-radius:0px !important; margin-bottom: 20px; padding-top:50px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
background-color: #fff !important;color: #000928  !important; border-radius: 5px 5px 0px 0px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #000 !important;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ccc !important;}

.navbar-default .navbar-nav > .active > a{background:#f4f4f4 !important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #fff !important;color: #262626;text-decoration: none;}


.container-inner{background:#fff;padding:10px 15px;margin-bottom:25px;}

header{background: url("../images/topbg.jpg") no-repeat top center;}

.bootstrap-select > .btn {padding-right: 25px;width: 100%;text-align:left;}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width:100%;}
.bootstrap-select .btn-default{background:#fff !important}
.bootstrap-select.btn-group .btn .caret {
    margin-top: -2px;
    position: absolute;
    right: 12px;
    top: 50%;
    vertical-align: middle;
}

.bootstrap-select .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #4b66a0 !important;
    background-image: linear-gradient(to bottom, #6384cb  0px, #4b66a0 100%) !important;
    background-repeat: repeat-x;
	color:#fff;
}

.mandatory{color:#ff0000;}

	form.cmxform label.error, label.error {
	color: red;
	font-style: italic;
	font-weight: normal;
	margin-top: 3px;
	}



/*Login details*/	
.account-container{margin:100px auto;display:block;max-width:380px; position:relative; background:#fff; border-radius:15px; border:1px solid #ccc;}
.account-container .circle{border-radius:50%;border:1px solid #ccc; position:absolute; padding:25px; top:-62px; left:32%;background:#fff;}
.account-container .circle h4{font-size:20px;color:#000; text-align:center; font-weight:bold;}
.account-container .content{padding:60px 25px 40px 25px;  }
.account-container h4{color:#525252;font-size:1.2em;margin:1em 0;}
.login-fields p{color:#525252;}
.login-fields .field{margin-bottom:1.25em;}
p {font: 12px/1.7em 'verdana';}

.frgt-pass{padding-top:5px !important;}
.mrgtop100{margin-top:100px;}

/*Form*/
.form-horizontal .control-label {text-align: left !important;}
hr{border-color:#dadada !important;}


/*Pagination*/
.pagination{margin:0px 0px 10px 0px; !important;}

/*Alert box*/
.alert{padding:8px 30px !important;}
.modal-header {
    background: none repeat scroll 0 0 #428bca !important;
    border-radius: 4px 4px 0 0;
    color: #fff;
}


/*Footer*/


.footer {position: absolute; bottom: 0; height:62px; width: 100%; /* Set the fixed height of the footer here */
background-color: #fafafa; border-top:1px solid #ccc;}

.container .text-muted {margin: 20px 0; text-align:center; color:#333 !important;}
.signfooter{background:#000928 !important; color:#7f9fda !important;}
.signfooter .text-muted{color:#7f9fda !important;}


/*Media queries */

@media (max-width:979px)
{
.sub-navbar .container > ul > li{min-width:85px;}
.sub-navbar .container{padding-left:0px;padding-right:0px;}
}

@media (max-width:767px)
{
.sub-navbar{margin-left:0px;margin-right:0px;}
.sub-navbar-inner{height:auto;}
.sub-navbar .container > ul {width:100%;height:auto;border:none;}
.sub-navbar .container > ul > li {width:33%; border:none;margin-bottom:0px;height:70px;}
.sub-navbar .container{padding-left:0px;padding-right:0px;}
}

@media (max-width:480px){

.account-container{margin:115px auto;}
#bigstat .stat{float: left;display: block;margin-bottom: 1em;width:50%;}
#bigstat .stat:nth-child(2){border:none;}
}